@media (max-width: 1279px)
{
    
        .btn_min{
      line-height: 36px;
    }

    .page_title{
      font-size: 32px;
    }
    .page_title_lang{
      font-size: 20px;
    }



    
    .logo {
        max-width: 110px;
    }
    .site_name {
      margin-left: 24px;
      font-size: 12px;
    }

    body:not(.landing) .header_contact .phone,
    .header_contact .phone {
      font-size: 16px;
      line-height: 18px;
      white-space: nowrap;
    }
    .header_contact >* {
      margin-left: 12px;
    }

    header .menu .item {
      margin-left: 1.5vw;
    }

    header .menu .hide_tablet{
      display: none;
    }

    header .item_search a{
      height: 32px;
      width: 40px;
    }

    .menu_phones .sub_link{
      height: 32px;
      width: 60px;
    }

    header .mob_menu_link{
      
      margin-left: 12px;
    }

    header .socials{
      height: 32px;
      padding: 0 16px;
      align-items: center;
      align-content: center;
    }

    header .sub_menu{
      top: 78px;
    }



    


    
    .page_head {
      padding: 90px 0 150px;
    }
    .page_header{
      padding: 64px 0 96px;
    }
    .page_header_media {
        padding-bottom: 48px;
    }
    .front_head{
      padding: 64px 0 32px;
    }

    .page_head .info {
      width: 50%;
    }
    .page_header_media .info {
      width: 100%;
    }
    .front_head .info{
      margin-top: 0;
    }
    .page_title.
    .landing h1 {
      font-size: 32px;
      line-height: 38px;
    }

    .page_head .images-block {
      width: 45%;
      margin-left: auto;
      height: auto;
    }
    .front_head .images-block {
      transform: translate(0, 0);
    }
    .page_head video{
      height: auto;
      width: 100%;
    }
      .front_head .images-block .img-wrap{
        width: auto;
      }

    .page_head .wraps_form{
      width: 50%;
      padding: 32px 24px;
    }

    .articles_head_cat .page_title {
        display: inline;
    }
    .articles_head_cat .socials {
        left: 195%;
        width: max-content;
    }

.wrap_art_page .container_text {
  width: calc(100% - 344px);
}
.wrap_art_page .wrap-banner,
.wrap_art_page .banner-adv {
  width: 320px;
}

    

    .seminars-section .item_btn{
      grid-template-columns: 148px 1fr;
    }
    .seminars-section .item_btn .btn_link_wrap {
      grid-column: 2/3;
      grid-row: 4/4;
      margin-left: 0;
      width: fit-content;
    }


            .form_course_for .images-block {
          width: 35%;
      }
      .form_course_for .images-block img:nth-child(3) {
        right: -75px;
      }

      .iteco_about .info {
          width: 350px;
      }
      .iteco_about .plus_iteco {
          width: calc(100% - 49%);
      }


    .form-consult .wraps_form {
      padding: 64px 48px 64px;
    }
    .form-consult .form_block {
      margin-left: auto;
    }
    .wraps_form .form_block{
      margin-left: 12px;
    }
    .form-box .form_block,
    .bg-form .form_block{
      margin-left: 0;
    }

    .form-consult-stud .wraps_form .form_wrap:before {
      height: calc(100% + 128px);
      width: calc(100% + 97px);
      top: -64px;
    }
    .form-calc .wraps_form .form_wrap:before{
      left: -20px;
      width: calc(100% + 70px);
    }

    .subscribe-block .img {
      position: absolute;
      top: -65px;
      right: 20px;
      width: 110px;
    }

    .links-section .item {
      padding: 33px 24px;
    }
    .links-section .item .title {
      font-size: 22px;
      line-height: 28px;
    }
    .links-section .item .desc {
      font-size: 16px;
      line-height: 24px;
      margin-top: 12px;
    }

    .media_content .wrap_lr,
    .blog_page .wrap_lr {
      grid-template-columns: 100%;
    }
      .blogs .item .name {
        font-size: 24px;
        line-height: 28px;
        max-width: 100%;
      }

.number_col{
  justify-content: left;
}

.manager-block .item .images-block{
  height: 240px;
}

  
  .placement-section{
    padding: 32px 0px 48px;
  }

  .placement .vacancy-block .images-block {
    width: 45%;
    transform: translate(0, -100px);
  }
  .placement .vacancy-block .images-block img {
      max-width: 340px;
      width: 80%;
  }

  .placement .vacancy-block .info {
      width: calc(100% - (45% + 40px));
  }

  .placement .vacancy-block .pay{
    font-size: 20px;
  }

  


    .contact_container .block-shell-min {
      padding: 24px;
  }

  .contact_container .soc_wrap {
      width: calc(100% - 248px);
  }
  .contact_container .reviews-wrap {
    width: calc(200px);
}


.articles-block .grid_colum_3{
  grid-template-columns: 1fr 1fr;
}
.articles-block .item:first-child {
    grid-column: span 2;
    display: grid;
    grid-template-columns: minmax(290px, 364px) minmax(300px, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 32px;
}


.doc-course .item_small .blockquote{
  padding-right: 0;
}
.doc-course .item .images{
  width: 120px;
}
.doc-course .item .images svg{
  width: 100%;
  height: 100%;
}



    
    footer .footer_left,
    body:not(.landing) footer .info {
      width: 45%;
      margin-right: 0;
    }
    .landing footer .info{
      width: calc(100% - 600px);
    }
    footer .maps-block {
      width: 540px;
      height: 320px;
    }
    .footer_right,
    .footer-menu{
      width: 50%;
      margin-left: 3vw;
    }
    footer .logo-block {
      margin-left: -18px;
    }
    footer .logo-block img {
      max-height: 32px;
      margin-left: 18px;
    }


    }
